# Location Groups

Locations Hub - Location Groups

## Add locations to a LocationGroup

 - [POST /location-groups/{id}/locations](https://docs.uberall.com/apis/swagger/location-groups/post_location_groups_id_locations.md): Can be used for adding locations to a single LocationGroup.

## Search through all LocationGroups

 - [GET /location-groups](https://docs.uberall.com/apis/swagger/location-groups/get_location_groups.md): Can be used to search for specific location groups or even return all, depending on the given params.

## Create a new LocationGroup

 - [POST /location-groups](https://docs.uberall.com/apis/swagger/location-groups/post_location_groups.md): Can be used to create a new LocationGroup

## Get a single LocationGroup

 - [GET /location-groups/{id}](https://docs.uberall.com/apis/swagger/location-groups/get_location_groups_id.md): Can be used to retrieve a single LocationGroup.

## Delete a single LocationGroup

 - [DELETE /location-groups/{id}](https://docs.uberall.com/apis/swagger/location-groups/delete_location_groups_id.md): Can be used for deleting a single LocationGroup.

## Update a single LocationGroup

 - [PATCH /location-groups/{id}](https://docs.uberall.com/apis/swagger/location-groups/patch_location_groups_id.md): Can be used for updating a single LocationGroup.

